# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = svt-av1
pkgbase = svt-av1
xdata = pkgtype=pkg
pkgver = 2.1.0-1
pkgdesc = Scalable Video Technology AV1 encoder and decoder
url = https://gitlab.com/AOMediaCodec/SVT-AV1
builddate = 1716337495
packager = Developer <dev@tuxcore.org>
size = 7516438
arch = x86_64
license = BSD
license = custom: Alliance for Open Media Patent License 1.0
depend = glibc
makedepend = cmake
makedepend = git
makedepend = nasm
makedepend = ninja
